{% extends "base.html.j2" %}
{% block meta %}
<meta http-equiv="refresh" content="10;url={{url_for('panel_content', media_type=media_type)}}">
{% endblock %}

{% block content %}
<div class="media">
    <section class="main_content content">
        <div class="carton">
            <h2 class="category">
                {% if   media_type == "peli"  %}
                <span class="glyphicons glyphicons-exclamation-sign x1"></span>&nbsp;Procesando Peli
                {% elif media_type == "serie" %}
                <span class="glyphicons glyphicons-exclamation-sign x1"></span>&nbsp;Procesando Serie
                {% elif media_type == "anime" %}
                <span class="glyphicons glyphicons-exclamation-sign x1"></span>&nbsp;Procesando Anime
                {% else %}
                <span class="glyphicons glyphicons-exclamation-sign x1"></span>&nbsp;Procesando Documental
                {% endif %}
            </h2>
            <div class="content">
                <ul>
                    <li>
                        {% if   media_type == "peli"  %}
                        Gracias por compartir pelís, en breve procesaremos tu
                        {% elif media_type == "serie" %}
                        Gracias por compartir series, en breve procesaremos tu
                        {% elif media_type == "anime" %}
                        Gracias por compartir animes, en breve procesaremos tu
                        {% else %}
                        Gracias por compartir documentales, en breve procesaremos tu
                        {% endif %}
                        solicitud, redireccionando al <strong><a href="/panel">panel</a></strong> en
                        7 segundos ...
                    </li>
                </ul>
            </div>
        </div>
    </section>
</div>
{% endblock %}
